## ros-humble-gazebo-ros-pkgs 3.7.0

=== debian/changelog ===
ros-humble-gazebo-ros-pkgs (3.7.0-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 13 Jun 2022 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.6.0-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 10 May 2022 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.5.2-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 15 Mar 2021 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.5.1-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 25 Nov 2020 08:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.5.0-1jammy) jammy; urgency=high

  * Merge pull request #1129 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1129> from ros-simulation/e_to_f_june_2020
    Eloquent ➡️ Foxy
  * Dashing -> Eloquent
  * 3.3.5
  * Contributors: Jose Luis Rivero, Louise Poubel

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 19 Jun 2020 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.4.4-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 08 May 2020 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.4.3-1jammy) jammy; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 18 Feb 2020 08:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.4.2-1jammy) jammy; urgency=high

  * Merge branch 'ros2' into eloquent
  * Remove TODO in package.xml (#1010 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1010>)
    As I understand, listing execution dependencies is the correct way to form a metapackage.
    Signed-off-by: Jacob Perron <mailto:jacob@openrobotics.org>
  * Contributors: Jacob Perron, Louise Poubel

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 12 Nov 2019 08:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.4.1-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 10 Oct 2019 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.4.0-1jammy) jammy; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 03 Oct 2019 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.3.5-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 08 May 2020 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.3.4-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 18 Sep 2019 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.3.3-1jammy) jammy; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 23 Aug 2019 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.3.2-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 31 Jul 2019 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.3.1-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 30 May 2019 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.3.0-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 21 May 2019 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.1.0-1jammy) jammy; urgency=high

  * [ros2] Add gazebo_plugins to gazebo_ros_pkgs (#850 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/850>)
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 10 Dec 2018 08:00:00 -0000

ros-humble-gazebo-ros-pkgs (3.0.0-1jammy) jammy; urgency=high

  * [ros2] gazebo_ros_pkgs 'meta'package (#777 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/777>)
    [ros2] gazebo_ros_pkgs 'meta'package
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-humble-gazebo-ros-pkgs (2.8.4-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 06 Jul 2018 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (2.8.3-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 04 Jun 2018 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (2.8.2-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 09 May 2018 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (2.8.1-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 05 May 2018 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (2.7.4-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 12 Feb 2018 08:00:00 -0000

ros-humble-gazebo-ros-pkgs (2.7.3-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 11 Dec 2017 08:00:00 -0000

ros-humble-gazebo-ros-pkgs (2.7.2-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 21 May 2017 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (2.7.1-1jammy) jammy; urgency=high

  * Add catkin package(s) to provide the default version of Gazebo (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 28 Apr 2017 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (2.5.12-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 25 Apr 2017 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (2.5.11-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 18 Apr 2017 07:00:00 -0000

ros-humble-gazebo-ros-pkgs (2.5.10-1jammy) jammy; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 03 Mar 2017 08:00:00 -0000

ros-humble-gazebo-ros-pkgs (2.5.9-1jammy) jammy; urgency=high




